1
0 6
0 19 7
0 11 7
81
98
106
111
85
104
66
1 11 7
69
99
90
117
102
113
70
2 11 5
97
84
60
74
68
3 20 5
244
259
263
255
274
4 16 10
221
210
193
239
194
222
192
232
195
216
5 10 5
159
143
137
149
170
6 20 9
293
257
240
288
292
272
289
295
291
1 12 7
7 11 5
95
101
86
76
75
8 11 2
114
116
9 11 4
94
108
62
96
10 20 3
262
261
287
11 10 4
166
120
163
138
12 18 5
31
17
40
51
27
13 18 6
0
58
11
41
36
29
2 17 6
14 20 6
275
254
243
285
265
286
15 16 7
236
237
183
180
205
217
228
16 10 5
129
123
154
124
147
17 18 6
28
12
48
16
15
20
18 20 5
266
269
296
298
252
19 16 6
219
203
181
238
198
211
3 15 7
20 16 6
191
227
184
212
201
186
21 18 3
21
25
4
22 10 4
135
177
164
134
23 18 6
35
52
47
46
1
2
24 11 4
112
67
107
103
25 16 7
206
213
200
188
209
220
190
26 11 6
105
71
118
109
88
92
4 19 7
27 10 5
167
174
127
155
178
28 10 9
145
151
130
126
158
148
171
141
160
29 16 7
225
235
207
202
223
233
214
30 20 8
297
290
278
283
248
284
270
247
31 18 13
23
43
59
57
50
5
22
7
37
6
34
13
33
32 10 4
173
132
128
146
33 16 5
224
204
187
185
189
5 18 7
34 18 8
30
42
55
54
19
18
9
26
35 20 4
279
264
281
256
36 10 7
140
162
121
139
122
161
153
37 10 8
133
172
157
175
165
142
179
125
38 20 8
242
258
260
249
276
246
273
251
39 11 5
93
77
79
61
73
40 11 4
64
110
87
100
